body {
  background-color: #147;
  background-image: url("../images/bg-gradient.jpg");
  font-size:10px;
  color:#000;
  font-family: verdana, arial, sans-serif;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0
}

img {
  border: none
}

h1, h2, h3, h4, form, p {
  margin: 0
}

ul {
  margin-top: 0;
  margin-bottom: 0
}

a{text-decoration:none; color:#336699;}
a:hover{text-decoration:underline; color:#FF6633}
a:active{text-decoration:none; color:#FF6633}
a:visited{text-decoration:none; color:#798BB5}

.red { color: #c00 }
.blue { color: #369 }
.darkBlue { color: #036 }
.white { color: #fff }

.clear {
  clear: both;
  height: 1px;
  overflow: hidden
}

.smallText {
  font-size: 8px
}

.mediumText {
  font-size: 12px
}

.largeText {
  font-size: 14px
}

.largerText {
  font-size: 16px
}

.subtitleItalic {
  font-size: 11px;
  font-weight: bold;
  font-style: italic
}

.indented {text-indent: 2em}

/* Standard Padding */
.sp {
  padding: 10px 8px 0 10px
}

.login {
  position: absolute;
  left: 520px;
  top: 27px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-align: right;
  z-index: 0
}

.login input {
  vertical-align: middle;
  font-size: 10px;
  border: 0px;
  width: 84px
}

.promobox {
  width: 96px;
  background-color: #ebeff3;
  margin: auto;
  padding: 5px 0px 5px 0px;
  color: #036;
  font-weight: bold
}

.listArrow ul {
  text-align: left;
  padding-left: 0;
  margin-left: 20px
}

.listArrow li {
  background: url('/images/arrow-right-red.gif') no-repeat 0 11px;
  padding-left: 10px
}

table.pricing {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-collapse: collapse
}

.pricing td, .pricing th {
  padding: 5px;
  vertical-align: bottom
}

#site {
  position: relative;
  width: 780px;
  margin: 0px auto
}

#ris {
  position: absolute;
  left: 175px;
  top: 33px;
  width: 210px;
  color: #a0ea7b;
  text-align: center;
  line-height: 12px
}

#livehelp {
  position: absolute;
  left: 470px;
  top: 74px;
  width: 210px;
}

#head1 {
  position: absolute;
  left: 62px;
  top: 72px
}

#head2 {
  position: absolute;
  left: 53px;
  top: 89px
}

#mainContent {
  width: 649px;
  margin: 0 0 0 16px;
  background-color: #fff;
  padding: 0
}

#mainContentWide {
  width: 769px;
  margin: 0 0 0 16px;
  background-color: #fff;
  padding: 0
}

#phone {
  position: absolute;
  left: 225px;
  top: 56px;
}

#footer {
  color: #fff;
  font-weight: bold;
  width: 649px;
  margin-left: 16px;
  text-align: center
}

#footer a {
  color: #fff
}

#seotext {
  float: right;
  width: 740px;
  padding: 6px;
  margin: 10px 10px 5px 0;
  border: 1px solid black;
  background-color: #def
}

#seotext p, #seotext h1, #seotext h2 {
  margin-bottom: 10px
}

/* Dropdown menu */
/* common styling */
.menu {font-family: verdana, arial, sans-serif; width:500px; position:absolute; top: 1px; left: 271px; margin:0; font-size:11px; font-weight: bold; z-index: 1}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:83px; height:19px; text-align:center; color:#036; background:#fff; line-height:19px; font-size:11px; overflow:hidden}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#369;}
.menu ul li:hover ul {display:block; position:absolute; top:19px; left:0; width:85px; font-weight: normal; font-family: arial, sans-serif}
.menu ul li:hover ul li a.hide {background:#ddd; color:#000;}
.menu ul li:hover ul li:hover a.hide {background:#ffd; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#ffd; color:#000; text-decoration:none}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:83px; top:3px;}
.menu ul li:hover ul li:hover ul.left {left:-83px;}


/* quickqual for content pages */
#quickqual2container {
border:1px solid #cdcdcd;
position:relative;
display:block;
width:240px;
height:130px;
text-align:left
}
/* html #quickqual2container {top:10px;} */
#quickqual2 {
background:#8DAFD4;
width:236px;
height:126px;
margin:2px;
}
#quickqual2content {
position: absolute;
margin:10px 10px 0px 0px;
width:230px;
color:#fff;
font-weight:bold;
padding-left:15px;
}
#quickqual2content input.phone {margin:0px 5px 0px 0px; font-family: Courier; font-size: 16px; text-align:center}
#quickqual2content input.address {margin:0px 0px 0px 0px; font-family: Courier; font-size: 14px; text-align:left}
#quickqual2content select.address {margin:0px 0px 0px 0px; font-family: Courier; font-size: 14px; text-align:left}
#quickqual2content input.go {position:absolute;margin:1px 0px 0px 0px;padding-left:10px}

#waitingbody {
display:none;
}

#col1 {
width:519px;
text-align:left;
margin:0px;
position:relative
}

#col1 p {margin:0px;padding:5px;clear:both;}
#col1 h1, #minimap h1 {margin:0px;padding:5px;font-family:helvetica,arial,sans-serif;font-size:18px}
#col1 h2, b.subtitle {margin:0px 0px 0px 10px;padding:0px;font-family:verdana,helvetica,arial,sans-serif;font-size:16px;color:#DB5556}
#col1 em {margin:0px 0px 0px 10px;padding:0px;font-family:verdana,helvetica,arial,sans-serif;font-size:12px;color:#8A8B8D}

.bgtabblue2 {
	font-weight: bold; 
	color: #ffffff; 
	background-color: #017ABE;
}

.color1 {
	padding-right: 2px; 
	padding-left: 10px; 
	font-weight: normal; 
	padding-bottom: 10px; 
	padding-top: 10px; 
	color: #000000; 
	background-color: #FFFFFF; 
	border-bottom:#CCCCCC dotted 1px;
}

.textavailable{
	color:#1c9513;
	font-weight: bold; 
	background-color: #FFFFFF;
	border-bottom:#CCCCCC dotted 1px;
}

.bgd2 {
	font-weight: bold; 
	color: #CC0000; 
	background-color: #FFFFFF;
	border-bottom:#CCCCCC dotted 1px;
}
